/*--------- slider ---------*/
#slide {
	position: relative;
	height: 280px;
	z-index: 100;
	background: #000;
	overflow: hidden;
}
.slider {
	height: 280px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	overflow: visible !important;
}
.items {
	display: none;
}
.pagination {
	position: absolute;
	bottom: 0;
	left: 355px;
	background: url(.../images/pags.png) 0 0 no-repeat;
	width: 193px;
	height: 51px;
	z-index: 112;
}
.pagination li {
	display: none;
}
.pagination a {
}
.pagination li.current a, .pagination li:hover a {
}
.prev {
	position: absolute;
	bottom: 6px;
	left: 410px;
	z-index: 111;
	display: inline-block;
	width: 33px;
	height: 33px;
	background: url(../images/prev.png) 0 0 no-repeat;
}
.prev:hover {
	background-position: 0 bottom;
}
.next {
	position: absolute;
	bottom: 6px;
	right: 485px;
	z-index: 111;
	display: inline-block;
	width: 33px;
	height: 33px;
	background: url(../images/next.png) 0 0 no-repeat;
}
.next:hover {
	background-position: 0 bottom;
}
